[Bug 624364] [NEW] package flashplugin-installer 10.1.82.76ubuntu0.10.04.2 failed to install/upgrade: el subproceso script post-installation instalado devolvió el código de salida de error 1

juan manuel diez tetamanti 624364 at bugs.launchpad.net
Thu Aug 26 01:11:00 UTC 2010


Public bug reported:

Binary package hint: flashplugin-nonfree

estaba navegando y repentinamente se rompió el plugin...

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: flashplugin-installer 10.1.82.76ubuntu0.10.04.2
ProcVersionSignature: Ubuntu 2.6.32-24.41-generic 2.6.32.15+drm33.5
Uname: Linux 2.6.32-24-generic x86_64
NonfreeKernelModules: fglrx
AptOrdering:
 flashplugin-installer: Install
 flashplugin-installer: Configure
Architecture: amd64
Date: Wed Aug 25 21:53:25 2010
ErrorMessage: el subproceso script post-installation instalado devolvió el código de salida de error 1
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release amd64 (20100429)
SourcePackage: flashplugin-nonfree
Title: package flashplugin-installer 10.1.82.76ubuntu0.10.04.2 failed to install/upgrade: el subproceso script post-installation instalado devolvió el código de salida de error 1

** Affects: flashplugin-nonfree (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package lucid

-- 
package flashplugin-installer 10.1.82.76ubuntu0.10.04.2 failed to install/upgrade: el subproceso script post-installation instalado devolvió el código de salida de error 1
https://bugs.launchpad.net/bugs/624364
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list